.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9fb1d82b-6ac5-5682-47ad-ee121636caab {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1a540dd-4d4b-cee5-0459-2d89c6b1febe {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6016ed0f-0fee-cf57-8b46-0285fb9f15bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6016ed0f-0fee-cf57-8b46-0285fb9f15bb) !important;
}
.lfr-layout-structure-item-9d20a7cd-d44d-87a7-fb8e-2bd435c4baa3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-acad4420-061e-86b6-3ca4-9402f62cbff4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-acad4420-061e-86b6-3ca4-9402f62cbff4) !important;
}
.lfr-layout-structure-item-35a9bdf8-c663-ce23-09d7-c0cb16bafce0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d07fcc70-22bf-1906-288b-7f2a97e6f915 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d07fcc70-22bf-1906-288b-7f2a97e6f915) !important;
}
.lfr-layout-structure-item-54a13308-f085-8348-1b8e-570c0550eb8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54a13308-f085-8348-1b8e-570c0550eb8d) !important;
}
.lfr-layout-structure-item-6bef29be-1daf-08d2-8abd-5eb8069fd21d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09f11ff1-db76-d67a-68cb-87e194eff4e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09f11ff1-db76-d67a-68cb-87e194eff4e6) !important;
}
.lfr-layout-structure-item-28c2d228-de2c-3d6b-6d3d-3911c7c87d85 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9f9cd82-2006-e8f0-86f0-7619766ddc6c {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9f9cd82-2006-e8f0-86f0-7619766ddc6c) !important;
}
